- crawltime: "2024-06-17T00:03:15Z"
  id: 62ea5cff13cb59ad6b2341342a2f80dd1742927f
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/italia/design-comuni-plone-theme/main/docs/logo-io-comune.png
    name: io-Comune - Il sito AgID per Comuni ed Enti Pubblici
    url: https://github.com/italia/design-comuni-plone-theme
- crawltime: "2024-06-17T00:03:02Z"
  id: 09abab5db6783e3d0ad10970f62b5004a83a9b7d
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/biagioT/java-pec-parser/master/src/main/resources/logo.png
    name: PEC Parser
    url: https://github.com/biagioT/java-pec-parser
- crawltime: "2024-06-17T00:02:57Z"
  id: ff4ed28d38a35620f9016a6b74c5e3891db450c9
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://gitlab.com/opencity-labs/sito-istituzionale/cms/-/raw/master/images/opencity-italia.png
    name: Opencity Italia - Sito web comunale
    url: https://gitlab.com/opencity-labs/sito-istituzionale/cms
- crawltime: "2024-06-17T00:03:35Z"
  id: 899fe77eb6d946887e4f6ee96f3aff9912eaf042
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/tdf/libreoffice-metadata/master/icons/logo.svg
    name: LibreOffice
    url: https://github.com/tdf/libreoffice-metadata
- crawltime: "2024-06-17T00:03:08Z"
  id: 95573e863566a613748ab9a5ccda4d4a18851320
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://www.profesia.it/application/files/3716/8924/1029/logo-we-modi.png
    name: weModI - estensione WSO2
    url: https://github.com/profesiait/weModI
- crawltime: "2024-06-17T00:03:18Z"
  id: 17357085bfee1dbdeb1c7c62c6674cc53e9587e4
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/link-it/govpay/master/docs/_images/gpay_logo_catalogoriuso.png
    name: GovPay
    url: https://github.com/link-it/govpay
- crawltime: "2024-06-17T00:04:08Z"
  id: 7218c1d0c8385160b31aa488c75372d78fa7bb98
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/link-it/govway/master/resources/images/logo.png
    name: GovWay
    url: https://github.com/link-it/govway
- crawltime: "2024-06-17T00:04:24Z"
  id: 9969a2c009bfbd6fb7dcea034d1a4cac707847e6
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/ilGhera/wc-carte-cultura/master/images/WC-Carte-Cultura.png
    name: WooCommerce Carte Cultura
    url: https://github.com/ilGhera/wc-carte-cultura
- crawltime: "2024-06-17T00:04:06Z"
  id: 86eb94b0fdce802c4c8946e1a02926d8791db7e7
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/ilGhera/wc-18app/master/images/icon.png
    name: WooCommerce 18app
    url: https://github.com/ilGhera/wc-18app
- crawltime: "2024-06-17T00:03:11Z"
  id: c00aa7d8f75b004efef6be7823f31104e7870670
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/ilGhera/wc-carta-docente/master/images/icon.png
    name: WooCommerce Carta Docente
    url: https://github.com/ilGhera/wc-carta-docente
- crawltime: "2024-06-17T00:03:16Z"
  id: 2b079c2bc97692221e61d3b0b21a00bc85fc75d9
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: A38
    url: https://github.com/Truelite/python-a38.git
- crawltime: "2024-06-17T00:03:07Z"
  id: 77026d35f15ca79f62fb9d821c777d865ff8b128
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Accert
    url: https://github.com/andrea1388/Accert
- crawltime: "2024-06-17T00:03:21Z"
  id: 136ba29d52b0295d6b844c812580640fc1e99452
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Jaffree
    url: https://github.com/kokorin/Jaffree
- crawltime: "2024-06-17T00:03:46Z"
  id: cee0626a57c7b230e7a360ad6bd23fe87cafde60
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://www.fabbricadigitale.com/wp-content/uploads/2022/06/mindicity_logo_icon-150x150.png
    name: Mindicity
    url: https://gitlab-di.mindicity.it/mindicity/core/ui/mindicity.core.ui.app.git
- crawltime: "2023-08-24T00:07:21Z"
  id: f2264857c270998f59925b7b2eade00dbd2202f7
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/globaleaks/GlobaLeaks/main/brand/assets/globaleaks-icon-color.svg
    name: GlobaLeaks
    url: https://github.com/globaleaks/GlobaLeaks
- crawltime: "2024-02-18T00:07:29Z"
  id: 8b38a527d036e24426b5625c8d62f53d2270997d
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://invent.kde.org/education/gcompris.git/-/raw/master/images/sc-apps-gcompris-qt.svg
    name: GCompris
    url: https://invent.kde.org/education/gcompris.git
- crawltime: "2023-09-08T00:08:55Z"
  id: c7f28ae4933cde65d1e723be3a245b37069d6261
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/alex-sandri/inpa-ios/master/AppIcon.svg
    name: inPA
    url: https://github.com/alex-sandri/inpa-ios
- crawltime: "2023-09-14T00:08:13Z"
  id: 410a6e7a954adde36ffc8664d2a370876aa3230b
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://gitlab.com/opencontent/stanza-del-cittadino/core/-/raw/master/images/opencityitalia-sdc.png
    name: OpenCity Italia - La Stanza del Cittadino
    url: https://gitlab.com/opencontent/stanza-del-cittadino/core
- crawltime: "2024-06-17T00:03:19Z"
  id: 2c4dc064c4d13cf3d122d0eeba7d78ab355e292c
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/interfacerproject/interfacer-docs/master/docs/_media/general/interfacer-logo.png
    name: Interfacer
    url: https://github.com/interfacerproject/interfacer-docs
- crawltime: "2024-06-17T00:02:54Z"
  id: 41f770c580106850f4194885a71996e082422cde
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://gzoom.mapsgroup.it/wp-content/uploads/2020/09/logo_gzoom_bianco.svg
    name: Gzoom
    url: http://bitbucket.org/mapsgroupID/maps-gzoom
- crawltime: "2023-04-01T00:02:52Z"
  id: 6e3a6dff2faff05387d75f4da05bc07aa654116f
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: MEO
    url: https://github.com/latraccia/meo
- crawltime: "2023-06-01T00:10:19Z"
  id: 32c75d59e9c473985f0ab24725db2bb5310b46d6
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://static.matomo.org/wp-content/uploads/2018/10/matomo-logo-final-1-340x50.png
    name: Matomo
    url: https://github.com/matomo-org/matomo
- crawltime: "2024-06-17T00:02:55Z"
  id: eadcfddda3ba0d15341f2709f5771b8692a47f6d
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://gitlab.com/madbob/spunta/-/raw/master/graphics/logo.svg
    name: Spunta
    url: https://gitlab.com/madbob/spunta.git
- crawltime: "2023-08-04T00:07:57Z"
  id: 94e418c53fa8d232faa34945b804c2a42f59204e
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/KnowageLabs/Knowage-Server/master/logo/logo.svg
    name: Knowage Server
    url: https://github.com/KnowageLabs/Knowage-Server.git
- crawltime: "2024-06-17T00:03:20Z"
  id: 0153165f38fba73c6ba6d60e227a3ef2600ba83e
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/OPSILab/Idra/master/idra_logo.png
    name: Idra
    url: https://github.com/OPSILab/Idra.git
- crawltime: "2024-06-17T00:03:05Z"
  id: bfeb803db6d757d30c9e2247b27005e78ecdd6c4
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Trasporti Lecce
    url: https://github.com/piersoft/trasportilecceeu
- crawltime: "2022-08-23T12:42:42Z"
  id: 1d7f03052e483e26af10eececdc944bcb369a723
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Tiledesk
    url: https://github.com/Tiledesk/tiledesk-deployment
- crawltime: "2024-06-17T00:03:02Z"
  id: 5bb981fc2c1e3d6c8b00c7b9a8e0f91609f5fe78
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: RiscossioneConverter
    url: https://github.com/alessiolombardo/RiscossioneConverter
- crawltime: "2023-11-28T00:02:47Z"
  id: 1e0f2008a3745f8ccc582bef5b42312b9f54cfb7
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: SmartMonit
    url: https://gitlab.paadvice.com/opensource/smartmonit.git
- crawltime: "2024-06-17T00:03:48Z"
  id: c574efebf1bf66816984308598b0edfd0d3dcbe8
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: BATMAN
    url: https://github.com/DXC-Technology-Italy/batman.git
- crawltime: "2024-06-17T00:04:28Z"
  id: fefe53feaa6d93579716f5fe4df9de423680c82d
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Software Registry
    url: https://github.com/DXC-Technology-Italy/softwareregistry.git
- crawltime: "2024-06-17T00:03:14Z"
  id: 42fbd42fdc13b91b05e0fd47e8db1c47ac72ea17
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/openwisp/openwisp-controller/master/openwisp.org.svg
    name: OpenWISP Controller
    url: https://github.com/openwisp/openwisp-controller
- crawltime: "2024-05-17T00:02:44Z"
  id: 921e3168d8d0629c9f8ee57f1d49a15780d93ec2
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: DXC Industrialized AI Starter
    url: https://github.com/dxc-technology/DXC-Industrialized-AI-Starter.git
- crawltime: "2024-06-17T00:06:54Z"
  id: 9582ee38aee10ef611d4d54cb374c04ad54cd6a3
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://leafletjs.com/docs/images/logo.png
    name: Leaflet
    url: https://github.com/Leaflet/Leaflet
- crawltime: "2024-06-17T00:06:49Z"
  id: cf1db2bbda6e7992b12382dec050e8673baea539
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://qgis.org/en/_downloads/346c98156457acb14251dbfd0b88a027/qgis-logo.svg
    name: QGIS
    url: https://github.com/qgis/QGIS
- crawltime: "2024-06-17T00:06:37Z"
  id: b412f9a0649f0b745e7e10250eb19d073f28bf8d
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://upload.wikimedia.org/wikipedia/commons/2/23/Alfresco-logo.svg
    name: Alfresco
    url: https://github.com/Alfresco/alfresco-community-repo
- crawltime: "2024-06-17T00:06:20Z"
  id: 772d5c71deb0d31e060ee572477e3d0b1a3679be
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://www.openproject.org/assets/images/press/openproject-logo-white-blue-background-1738aaac.svg
    name: OpenProject
    url: https://github.com/opf/openproject
- crawltime: "2022-03-15T00:09:01Z"
  id: bd5f4201143feece27775675aa056949db09f6d1
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://gitlab.com/opencontent/opensegnalazioni/raw/master/images/opensegnalazioni-logo.png
    name: OpenSegnalazioni
    url: https://gitlab.com/opencontent/opensegnalazioni.git
- crawltime: "2024-06-17T00:07:00Z"
  id: 848c9c576a602dfd99a0a84858ca14e05a0cdb72
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://about.gitlab.com/images/press/logo/svg/gitlab-logo-white-rgb.svg
    name: GitLab
    url: https://gitlab.com/gitlab-org/gitlab
- crawltime: "2024-02-23T00:07:24Z"
  id: a9b3cb041e2090fa66925076c467c4a866124cd6
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://plausible.io/assets/images/icon/plausible_logo.compressed.png
    name: Plausible
    url: https://github.com/plausible/analytics
- crawltime: "2023-10-11T00:05:54Z"
  id: 7e787ecf0014a9de092893d9ad1b43230636db07
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://manual.audacityteam.org/m/images/8/8c/audacity_logo_whitebg.png
    name: Audacity
    url: https://github.com/audacity/audacity
- crawltime: "2024-06-17T00:06:03Z"
  id: 41d3f89da77f9189d5759515be1167e0e8ef6c3e
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/docker-library/docs/eabcf59e64b4395e681a7f7a9773bd213c9f3678/nextcloud/logo.svg
    name: NextCloud Server
    url: https://github.com/nextcloud/server
- crawltime: "2024-06-17T00:05:23Z"
  id: 1b386fbde43692c8ac0bde123485531416481728
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://www.freepbx.org/wp-content/uploads/Sangoma_FreePBX_Logo_RGB_hori-pos-e1588854523908.png
    name: FreePBX
    url: https://github.com/FreePBX/devtools
- crawltime: "2023-09-24T00:04:18Z"
  id: 7a672cd1f47ef735fce0ea0ccd3e25a905cc2d74
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Pitre SOAP Proxy
    url: https://gitlab.com/opencontent/stanza-del-cittadino/pitre-soap-proxy
- crawltime: "2024-06-17T00:03:05Z"
  id: 94d7af9288b01b37c7f76454f7a8996126836cc3
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/torakiki/pdfsam/master/pdfsam-docs/graphics/basic.svg
    name: PDFsam Basic
    url: https://github.com/torakiki/pdfsam
- crawltime: "2024-06-17T00:03:21Z"
  id: 44ce35b3fcd3a6241484259e070ae5e07e72f53d
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: SmartPA - Document Classifier
    url: https://github.com/EliaPiccoli/HLT-Project
- crawltime: "2022-03-15T00:06:11Z"
  id: 3f58426d5729a9353962f782411737ec7fb9b220
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/FastReports/FastReport/master/assets/images/FR-open-source.svg
    name: FastReport
    url: https://github.com/FastReports/FastReport.git
- crawltime: "2024-06-17T00:03:24Z"
  id: 045b9cee689f0c67988fe617c88ed97d1bf03290
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Green Pass Turnstile
    url: https://github.com/zorbaproject/greenpass-turnstile
- crawltime: "2024-06-17T00:03:24Z"
  id: 447c538dbc8950095cc9097dd4f9067e5afe45a7
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/seedoo/seedoo-core/8.0/doc/img/publiccode-logo-colore.png
    name: Seedoo Community
    url: https://github.com/seedoo/seedoo-core.git
- crawltime: "2024-06-17T00:03:27Z"
  id: 770693f24386b002a6db876d820199f032f39172
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/opengisch/QField/master/images/icons/qfield_logo.svg
    name: QField
    url: https://github.com/opengisch/QField
- crawltime: "2024-06-17T00:03:14Z"
  id: 24a47e59b289b3a12ca0da099bcd51cec066a5bd
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Signalen frontend
    url: https://github.com/Amsterdam/signals-frontend
- crawltime: "2024-06-17T00:03:30Z"
  id: 26b1bc3883cbfe83c62047680c84a1106424a0e0
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: SPID React button
    url: https://github.com/dej611/spid-react-button
- crawltime: "2024-06-17T00:03:23Z"
  id: c480598b8efc698bee83a2fc67f7b6fa0e4a1ca1
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Xades.NetCore
    url: https://github.com/pgiacomo69/Xades.NetCore
- crawltime: "2024-06-17T00:03:23Z"
  id: 529ce6fc550459942169d950a6aa8a9aa87468f9
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/ghtmtt/DataPlotly/master/DataPlotly/icons/dataplotly.svg
    name: DataPlotly
    url: https://github.com/ghtmtt/DataPlotly
- crawltime: "2024-06-17T00:03:19Z"
  id: f48653a3ab51c30b5f3eac19b7e96bb7ec600c90
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: vtenext
    url: https://github.com/VTECRM/vtenext
- crawltime: "2024-06-17T00:04:48Z"
  id: 29c97bc2ea9d3f816bee68dd0a638cb5e3e081a6
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://gitlab.com/opencontent/openagenda-translate/-/raw/master/images/logo.png
    name: OpenAgenda Translate
    url: https://gitlab.com/opencontent/openagenda-translate
- crawltime: "2024-06-17T00:03:29Z"
  id: 534495510f75534b337424f5cc669c5f1923f1e2
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: https://raw.githubusercontent.com/WikiToLearn/WikiToLearn/master/doc/logo/wikitolearn-logo.svg.png
    name: WikiToLearn
    url: https://github.com/WikiToLearn/WikiToLearn
- crawltime: "2024-06-17T00:03:28Z"
  id: 8236b25092f82b3ef937edbaa5b37b37645f11ed
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Idempiere Italia
    url: https://github.com/ERP-OpenSource-Italia/erpos_idempiere.it
- crawltime: "2024-06-17T00:03:09Z"
  id: 5e5321f492977ccde7d36c2e522e80718f710e99
  publiccode:
    it:
      riuso:
        codiceIPA: ""
    logo: ""
    name: Contributo Locazioni 1.0
    url: https://github.com/studioamica/ContributoLocazioni1.0
